.x-btn:hover {
    text-decoration: none;
}

.wrf-help-container table {
    border-collapse: separate;
}

.report input[type="text"]:focus {
    background: transparent;
}

.x-form-trigger-wrap .x-form-text {
	background-color: #fff;
}

.report .x-border-box,
.report .x-border-box * {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.fancybox-reports-fullscreen  {
    margin: 0 20px;
}  

.view-sub-title .text-control p {
    font-size: 16px;
    line-height: 20px;
}

.x-window-body-default ul {
	margin: 0;
}

.x-window-body-default li {
	font-size: 14px;
	line-height: normal;
}
